// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"%s oyununu yükle"
"Support"	"Teknik Destek"
"WebLink"	"Adobe Reader'ı Yükle"
"Exit"	"Çık"
"Continue"	"Devam"
"Cancel"	"İptal"
"Back"	"Geri"
"Play"	"%s oyna"
"Install"	"Yükle"
"InstallAdditionalContent"	"Ek İçeriği Yükle"
"Reinstall"	"Yeniden Yükle"
"Uninstall"	"Kaldır"
"Steam"	"%s, güncel kalmak için Steam'i kullanarak güncellemeleri ve yeni içerikleri direkt olarak masaüstünüze ulaştırır."
"Click"	"Giriş yapmak veya bir Hesap oluşturmak için Devam seçeneğine tıklayın."
"EulaTitle"	"Lisans Anlaşması"
"AcceptEula"	"Bu lisans anlaşmasında yer alan koşulları kabul ediyorum"
"DenyEula"	"Bu lisans anlaşmasında yer alan koşulları kabul etmiyorum"
"WaitInstalling"	"Sistem bileşenleri yükleniyor ... lütfen bekleyin."
"WaitInstallingEx"	"%s yükleniyor ... lütfen bekleyin."
"UserCanceledElevation"	"Bu uygulama yüklenmek için yönetici ayrıcalıklarına ihtiyaç duymaktadır. Yükleme iptal ediliyor."
"FailedToStartInstallscript"	"Komut dizisi yüklemesine başlanamadı."
"RunInstallScriptFailed"	"Komut dizisi yüklemesi çalıştırılamadı."
"SteamInstallFailed"	"Steam yüklenemedi."
"SetupError"	"Kurulum Hatası"